/* jssor slider arrow navigator skin 07 css */
/*
.jssora07l              (normal)
.jssora07r              (normal)
.jssora07l:hover        (normal mouseover)
.jssora07r:hover        (normal mouseover)
.jssora07ldn            (mousedown)
.jssora07rdn            (mousedown)
*/

.jssora07l, .jssora07r, .jssora07ldn, .jssora07rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(/assets/home/a07.png) no-repeat;
    overflow: hidden;
}
.jssora07l
{
    background-position: -5px -35px;
}
.jssora07r
{
    background-position: -65px -35px;
}
.jssora07l:hover
{
    background-position: -125px -35px;
}
.jssora07r:hover
{
    background-position: -185px -35px;
}
.jssora07ldn
{
    background-position: -245px -35px;
}
.jssora07rdn
{
    background-position: -305px -35px;
}


.style1 {
    color: #FFFFFF
}
.txt_header {
    font-family: verdana;
    font-size: 30px;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000, 0px 5px 10px #000000;
    display: block;
    padding-bottom: 10px;
}
.btnclas {
    float: left;
    width: 484px;
    margin-top: 10px;
}
.scndtxt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
}
